@charset "UTF-8";
body,
html {
    height: 100%;
    display: block
}

body {
    background: url(../img/bg1.jpg) no-repeat center center;
    background-size: cover
}

.login-container {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
    overflow: auto;
}

.login-container .header {
    top: 0;
    left: 0;
    width: 100%;
    height: 48px;
    position: absolute;
    text-shadow: #000 .1em .1em .1em
}

.login-container .header .title {
    color: #fff;
    float: left;
    font-size: 18px;
    line-height: 48px;
    text-indent: 40px;
    letter-spacing: 1px
}

.login-container .header .title span {
    font-size: 10px;
    padding-left: 5px
}

.login-container .header a,
.login-container .header a:focus,
.login-container .header a:hover {
    color: #fff;
    letter-spacing: 1px;
    text-decoration: none
}

.login-container .header ul {
    float: right
}

.login-container .header ul li {
    float: left;
    line-height: 47px;
    margin-left: 10px
}

.login-container form {}

.login-container form h2 {
    color: #fff;
    padding: 20px 0;
    font-size: 25px;
    text-align: center;
    font-weight: 700;
    letter-spacing: 3px;
    text-shadow: #000 .05em .05em .05em
}

.login-container form ul li {
    margin-top: 20px;
}

.login-container form ul li.verify label {
    width: 200px;
    left: -52px;
}

.login-container form ul li.verify input.layui-input {
    text-transform: uppercase
}

.login-container form ul li.verify img {
    width: 95px;
    height: 44px;
    cursor: pointer;
    position: absolute;
    margin-left: 5px;
    right: 0px;
    border-radius: 5px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .1)
}

.login-container form ul li i.layui-icon {
    color: #808695;
    font-size: 18px;
    position: absolute;
    left: 0px;
    padding: 14px 15px 12px 7px;
}

.login-container form ul li input {
    color: #515a6e;
    height: 45px;
    padding: 0px 30px;
    font-size: 14px;
    line-height: 1em;
    border-radius: 5px;
    letter-spacing: 1px;
    background: rgb(255 255 255);
}

.login-container form ul li span {
    letter-spacing: 1px;
    color: red !important
}

.login-container form ul li button {
    color: #fff!important;
    height: 45px!important;
    border: none!important;
    background: #409eff;
    border-radius: 5px!important;
    letter-spacing: 1px!important;
    box-shadow: 0 15px 30px 0 hsl(0deg 0% 100% / 25%) inset, 0 2px 7px 0 rgb(0 0 0 / 20%);
}

.login-container .footer {
    left: 0;
    bottom: 0;
    color: #fff;
    width: 100%;
    position: absolute;
    text-align: center;
    line-height: 30px;
    padding-bottom: 10px;
    text-shadow: #000 .1em .1em .1em
}

.login-container .footer a,
.login-container .footer span {
    color: #fff
}

.login-container .footer a:hover {
    color: #ccc
}

#supersized {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -999;
    display: block;
    position: fixed;
    overflow: hidden
}

#supersized img {
    border: 0;
    width: auto;
    height: auto;
    display: none;
    outline: 0;
    position: relative;
    max-width: none!important
}

#supersized.speed img {
    image-rendering: -moz-crisp-edges;
    -ms-interpolation-mode: nearest-neighbor
}

#supersized.quality img {
    image-rendering: optimizeQuality;
    -ms-interpolation-mode: bicubic
}

#supersized a,
#supersized li {
    width: 100%;
    height: 100%;
    display: block;
    cursor: default
}

#supersized li {
    top: 0;
    left: 0;
    z-index: -30;
    position: fixed;
    overflow: hidden;
    list-style: none
}

#supersized li.prevslide {
    z-index: -20
}

#supersized li.prevslide img {
    display: inline
}

#supersized li.activeslide {
    z-index: -10
}

#supersized li.activeslide img {
    display: inline
}

#supersized li.image-loading {
    width: 100%;
    height: 100%;
    background: url(../img/progress.gif) no-repeat center center
}

#supersized li.image-loading img {
    visibility: hidden
}

#supersized-loader {
    top: 50%;
    left: 50%;
    z-index: 0;
    width: 60px;
    height: 60px;
    position: absolute;
    text-indent: -999em;
    margin: -30px 0 0 -30px;
    background: url(../img/progress.gif) no-repeat center center
}


/*# sourceMappingURL=login.css.map */

.containerSamll {
    background: #fff!important;
}

.container {
    height: 400px!important;
    padding: 0!important;
    border-radius: 6px;
    z-index: 1;
    display: flex;
}

.swiperPic,
.swiperPic img,
.swiperPross {
    width: 510px;
    height: 100%;
}

.swiperPross {
    border-radius: 6px 0 0 6px;
}

.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}

.swiper-container-android .swiper-slide,
.swiper-wrapper {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

.swiper-container .swiper-notification {
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    opacity: 0;
    z-index: -1000;
}

.swiper-pagination {
    position: absolute;
    text-align: center;
    -webkit-transition: opacity .3s;
    -o-transition: .3s opacity;
    transition: opacity .3s;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    z-index: 10;
}

.swiperPic,
.swiperPic img,
.swiperPross {
    width: 510px;
    height: 100%;
}

.swiperPic img {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
}

.page-account-container {
    border-radius: 0 6px 6px 0;
}

@media (min-width: 768px) {
    .page-account-container {
        padding: 32px 0 24px 0;
    }
}

.page-account-container {
    flex: 1 1 auto;
    padding: 32px 0;
    text-align: center;
    width: 384px;
    margin: 0 auto;
}

.page-account-top {
    padding: 20px 0!important;
    box-sizing: border-box!important;
    display: flex;
    justify-content: center;
}

.index_from {
    padding: 0 40px 32px 40px;
    height: 400px;
    box-sizing: border-box;
    margin-right: 25px;
}

.login-container form ul li label {
    width: 100%;
}